#!/bin/bash

camonitor                                \
hcStartNewRunSetting                     \
hcCOINIntRunNumber                       \
hcSHMSIntRunNumber                       \
hcHMSIntRunNumber                        \
hcRunSettingNumber                       \
hcRunSettingReconfigured                 \
hcCOINRunChargeReset                     \
hcCOINResetRunTime                       \
hcSHMSRunChargeReset                     \
hcSHMSResetRunTime                       \
hcHMSRunChargeReset                      \
hcHMSResetRunTime                        \
hcHMSSettingChange                       \
hcSHMSSettingChange                      \
hcTargetChange                           \
hcRunSettingIncrement                    \
hcResetRunSetting                        \
hcRunSettingChargeReset                  \
hcResetRunSettingTime                    \
hcHMSAngleEncoderOffset                  \
hcSHMSAngleEncoderOffset                 \
hcRunSettingHMSAngle                     \
hcRunSettingSHMSAngle                    \
hcCOINRunAccumulatedCharge               \
hcCOINRunTime                            \
hcCOINRunAverageBeamCurrent              \
hcSHMSRunAccumulatedCharge               \
hcSHMSRunTime                            \
hcSHMSRunAverageBeamCurrent              \
hcHMSRunAccumulatedCharge                \
hcHMSRunTime                             \
hcHMSRunAverageBeamCurrent               \
hcHMSCorrectedAngle                      \
hcSHMSCorrectedAngle                     \
hcHMSMomentum                            \
hcSHMSMomentum                           \
hcBDSSELECT_mirror                       \
hcCreateNewRunSetting                    \
hcRunSettingAccumulatedCharge            \
hcRunSettingTime                         \
hcRunSettingAverageBeamCurrent           \
ecHMS_Angle           \
ecSHMS_Angle           \
HMS_Momentum           \
SHMS_Momentum           \
ibcm1           \
hcBDSSELECT           \
hcCOINRunInProgress           \

